Net::Libdnet::Entry::Intf(3)

NAME
Net::Libdnet::Entry::Intf - Intf Entry object

SYNOPSIS
XXX

DESCRIPTION
XXX

METHODS

new
newFromHash
cidr2mask
flags2string
mask2cidr
print
tohash

AUTHOR
Patrice <GomoR> Auffret

COPYRIGHT AND LICENSE
You may distribute this module under the terms of the BSD license. See LICENSE file in the source distribution archive.

Copyright (c) 2008-2012, Patrice <GomoR> Auffret